<div align = "center">
    <fieldset style = "display:inline;vertical-align:top;;border:none;margin:0;padding:0;width:95%">
      <div class = "block" style = "">
        <div class = "boxTitre titreBlock" style = "">
          <span style = "margin-left:20px">Equipement</span>
        </div>
        <div class = "subBox corpsBlock">
          <webobject name = "Equipement" />
          <webobject name = "ZbEquipement" />
        </div>
        <webobject name = "AucTrigEquipement"><webobject name = "AutTrigEquipement" /></webobject>
      </div>
    </fieldset>
 
    <fieldset style = "display:inline;vertical-align:top;border:none;margin:0;padding:0;">
      <div class = "block" style = "width:350px;">
        <div class = "boxTitre titreBlock" style = "width:99%;">
          <span style = "margin-left:20px">Prises</span>
        </div>
        <div class = "subBox corpsBlock">
          <webobject name = "AucPrises"> <webobject name = "Prises" /> </webobject>
          <webobject name = "ZbPrises" />
          <webobject name = "AucTrigPrise"><webobject name = "AutTrigPrise" /></webobject>
        </div>
      </div>
  </fieldset>

    <fieldset style = "display:inline;vertical-align:top;border:none;margin:0;padding:0;">
     <div class = "block" style = "width:350px;">
        <div class = "boxTitre titreBlock" style = "width:99%;">
          <span style = "margin-left:20px">Portes</span>
        </div>
        <div class = "subBox corpsBlock">
          <webobject name = "AucPortes"> <webobject name = "Portes" /> </webobject>
          <webobject name = "ZbPortes" />
          <webobject name = "AucTrigPortes"><webobject name = "AutTrigPortes" /></webobject>
        </div>
      </div>

    
       <div class = "block" style = "width:270px;">
        <div class = "boxTitre titreBlock" style = "">
          <span style = "margin-left:20px">T&eacute;l&eacute;phones</span>
        </div>
        <div class = "subBox corpsBlock">
          <webobject name = "AucTels"> <webobject name = "Telephone" /> </webobject>
          <webobject name = "ZbTels" />
          <webobject name = "AucTrigTel"><webobject name = "AutTrigTel" /></webobject>
        </div>
      </div>

  </fieldset>
</div>